@charset "utf-8";

.cont h1 {
	background-image: url(../images/title.png);
}

.cont h2 {
	margin-bottom: 25px;
}

#interview dt {
	padding-top: 40px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 2px solid #e3eaf1;
	padding-bottom: 7px;
	margin-bottom: 14px;
	color: #234570;
}

#interview .voice_1 dt {
	padding-top: 0;
}

#interview dd p {
	font-size: 15px;
	line-height: 1.7;
	padding-top: 15px;
	overflow: hidden;
	text-align: justify;
}

#interview dd p:first-child {
	padding-top: 0;
}

#interview dd img {
	float: right;
	margin-left: 20px;
}

.all {
	width: 100%;
	padding-top: 20px;
}

@media only screen and (max-width: 768px) {

.cont h1 {
	background-image: url(../images/title_sp.png);
}

#interview dd img {
	width: 180px;
}
}
